<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Set rating to beer</title>
</head>
<body>

<ul>
    <li>
        <a href="#" th:href="@{/beers}">See all beers</a>
    </li>

</ul>

<form action="#" th:action="@{/new-rating}"
      th:object="${rating}" method="post">

    <br>
    <label th:text="#{rating.header.rate}">Rate beer:</label>
    <label>
        <input type="number" th:field="*{rating}"/>
    </label>

    <br/><br/>
    <label th:text="#{rating.header.beer}">Beer Name:</label>
    <label>
        <input type="text" th:field="*{beerName}"/>
    </label>

    <br/><br/>

    <input type="submit" value="Save"/>

</form>


</body>
</html>